RapidLeech 'audl.php' Cross Site Scripting Vulnerability

Bugtraq ID: 51215
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 30 2011 12:00AM
Updated: Dec 30 2011 12:00AM
Credit: farbodmahini
Vulnerable: Rapid Leech Rapid Leech Rev397
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus